Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693392 - [v2v][DOC] IMS: Add Smart State Analysis->ON requirement
Summary: [v2v][DOC] IMS: Add Smart State Analysis->ON requirement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Avital Pinnick
QA Contact: Ilanit Stein
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-27 18:02 UTC by Ilanit Stein
Modified: 2019-04-03 10:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-31 11:12:16 UTC
Category: Bug
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)
configuration_page.png (deleted)
2019-03-27 18:03 UTC, Ilanit Stein
no flags Details
smart_state_analysis.png (deleted)
2019-03-27 18:04 UTC, Ilanit Stein
no flags Details

Description Ilanit Stein 2019-03-27 18:02:54 UTC
Document URL: 
IMS latest , for the 5.10.2 release,

In CFME-5.10.2, we have additional requirement for the v2v VMs migration from VMware to RHV/OSP:

It is a must to turn ON "Smart state Analysis" role, in the Configuration page,
in order to have the v2v migration start running.


For Configuration = see configuration_page.png
For Smart state analysis turn ON see smart_state_analysis.png

Comment 2 Ilanit Stein 2019-03-27 18:03:49 UTC
Created attachment 1548692 [details]
configuration_page.png

Comment 3 Ilanit Stein 2019-03-27 18:04:38 UTC
Created attachment 1548693 [details]
smart_state_analysis.png

Comment 5 Ilanit Stein 2019-03-28 11:55:23 UTC
The time not matter, as long as it is done before running a migration.


Note You need to log in before you can comment on or make changes to this bug.